/* colors
Green
    color:#97c400;
Dark Green
    color:#87a33e;
Light Green:
    color:#accf4f;
*/

/* images */
.richset .rrImageFloatLeft
{
    margin-right:10px;
    margin-bottom:10px;
}
.richset .rrImageFloatRight
{
    margin-left:10px;
    margin-bottom:10px;
}

/* anchors */
.richset a,
.richset a:visited
{   
    text-decoration:none;
    border-bottom:2px solid #ddd;
    color:#777;
    opacity:0.6;
}   
.richset a:hover,
.richset a:focus
{   
    opacity:1;
    color:#97c400;
    border-bottom-color:transparent; 
}   
.richset a:active
{   
    color:#000;
}
.richset a.anchorExternal, /* decal: External */
.richset a.anchorExternal:visited
{
    padding-right:10px;
    background:transparent url(images/arrowUpRight.png) scroll no-repeat right center;
}
.richset a.anchorPermalink, /* decal: Permalink */
.richset a.anchorPermalink:visited
{
    padding-right:20px;
    background:transparent url(images/icon-link.gif) scroll no-repeat right center;
}
.richset a.anchorComment, /* decal: Comment */
.richset a.anchorComment:visited
{
    padding-right:20px;
    background:transparent url(images/icon-comment.gif) scroll no-repeat right center;
}
.richset a.anchorSearch, /* decal: Search */
.richset a.anchorSearch:visited
{
    padding-right:20px;
    background:transparent url(images/icon-search.gif) scroll no-repeat right center;
}
.richset a.anchorPrevious, /* decal: Previous */
.richset a.anchorPrevious:visited
{
    padding-left:20px;
    background:transparent url(images/icon-previous.png) scroll no-repeat left center;
}
.richset a.anchorNext, /* decal: Next */
.richset a.anchorNext:visited
{
    padding-right:20px;
    background:transparent url(images/icon-next.png) scroll no-repeat right center;
}
.richset a.anchorRss, /* decal: Rss */
.richset a.anchorRss:visited
{
    padding-right:20px;
    background:transparent url(images/icon-rss.png) scroll no-repeat right center;
}

/* headings */
/* clear floats */
.richset h1,
.richset h2,
.richset h3,
.richset h4,
.richset h5,
.richset h6
{
    clear:both;
    margin-bottom:1em;
}
.richset h1
{
    font-weight:bold;
    margin-bottom:0.5em;
    letter-spacing:-0.03em;
    font-family:"DejaVu Sans","Bitstream Vera Sans","Segoe UI","Lucida Grande","Verdana","Tahoma","Arial",sans-serif;
    font-family:sans-serif;
    font-size:3em;
    text-shadow:0 1px 3px #ccc;
    text-transform:uppercase;
}
.richset h2
{
    font-weight:bold;
    margin-bottom:0.5em;
    letter-spacing:-0.03em;
    font-size:3em;
    text-shadow:0 1px 3px #ccc;
}
.richset h3
{
    margin-bottom:0.5em;
    font-size:2em;
    text-transform:uppercase;
    text-shadow:0 1px 2px #bbb;
}
.richset h4
{
    margin-bottom:0.5em;
    font-size:2em;
/*    padding-left:26px;*/
/*    background:transparent url(images/icon-444.gif) scroll no-repeat left 0.2em;*/
    text-shadow:0 1px 2px #bbb;
}
.richset h5
{
    letter-spacing:0.04em;
    font-size:1.2em;
    text-transform:uppercase;
    font-size:1.2em;
    text-shadow:0 1px 2px #ccc;
/* CSS3 */
}
.richset h6
{
    letter-spacing:0.04em;
    font-size:1.2em;
/* CSS3 */
    text-shadow:0 1px 2px #ccc;
}

/* other content */
.richset p,
.richset ul,
.richset ol
{
    line-height:1.4em;
    margin-bottom:1.5em;
    font-size:1em;
}
.richset ul
{
    list-style-type:disc;
    padding-left:30px;
}
.richset ol
{
    font-size:1em;
    margin-left:30px;
}
.richset ol ol,
.richset ul ul,
.richset ul ol,
.richset ol ul
{
    margin-top:0.5em;
    margin-bottom:1em;
}
.richset ul li,
.richset ol li
{
    margin-bottom:0.5em;
}

.richset pre
{
    padding:10px;
    overflow-x:auto;
    width:auto;
    background-color:#fff;
    border:1px dotted #ccc;
    border:1px dotted #8c8c44;
    margin-bottom:1em;
/* CSS3 */
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    box-shadow:0 1px 2px #aaa;
    -moz-box-shadow:0 1px 4px #ddd;
    -webkit-box-shadow:0 1px 4px #ddd;
}

ul.dataListSimple /* decal: List with margin */
{
    list-style-type:none;
    padding-left:0;
    width:100%;
}
ul.dataListSimple li
{
    margin-bottom:0.3em;
}
ul.dataListSimple li strong
{
    display:-moz-inline-stack;
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:12.5%;
    vertical-align:bottom;
}
ul.dataListSimpleDouble /* decal: List with double margin */
{
    list-style-type:none;
    padding-left:0;
}
ul.dataListSimpleDouble li
{
    margin-bottom:0.3em;
}
ul.dataListSimpleDouble li strong
{
    display:-moz-inline-stack;
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:25%;
    vertical-align:bottom;
}

/* structured data lists */
.richset ul.dataList2col,
.richset ul.dataList2collarge,
.richset ul.dataList3col,
.richset ul.dataList3collarge,
.richset ul.dataList4col,
.richset ul.dataList4collarge,
.richset ul.dataList5col,
.richset ul.dataList5collarge,
.richset ul.dataList6col,
.richset ul.dataList6collarge
{
    margin:0;
    padding:0;
    background-color:#fff;
    border:1px dotted #8c8c44;
    border-bottom:0;
    margin-bottom:20px;
    overflow-y:hidden;
/* CSS3 */
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    box-shadow:0 1px 2px #aaa;
    -moz-box-shadow:0 1px 4px #ddd;
    -webkit-box-shadow:0 1px 4px #ddd;
/* ie fix */
    zoom:1;
}
.richset ul.dataList2col li.dataListRow,
.richset ul.dataList2collarge li.dataListRow,
.richset ul.dataList3col li.dataListRow,
.richset ul.dataList3collarge li.dataListRow,
.richset ul.dataList4col li.dataListRow,
.richset ul.dataList4collarge li.dataListRow,
.richset ul.dataList5col li.dataListRow,
.richset ul.dataList5collarge li.dataListRow,
.richset ul.dataList6col li.dataListRow,
.richset ul.dataList6collarge li.dataListRow
{
    list-style-type:none;
    border-bottom:1px dotted #8c8c44;
    margin-bottom:0;
    overflow:hidden;
    background:none;
    padding:0;
/* ie fix */
    position:relative;
    zoom:1;
}
.richset ul.dataList2col li.dataListRow:after,
.richset ul.dataList2collarge li.dataListRow:after,
.richset ul.dataList3col li.dataListRow:after,
.richset ul.dataList3collarge li.dataListRow:after,
.richset ul.dataList4col li.dataListRow:after,
.richset ul.dataList4collarge li.dataListRow:after,
.richset ul.dataList5col li.dataListRow:after,
.richset ul.dataList5collarge li.dataListRow:after,
.richset ul.dataList6col li.dataListRow:after,
.richset ul.dataList6collarge li.dataListRow:after
{
    content:" ";
    display:block;
    font-size:0;
    height:0;
    clear:both;
    visibility:hidden;
}
.richset ul.dataList2col li.dataListRow .dataListCell1,
.richset ul.dataList2collarge li.dataListRow .dataListCell1,
.richset ul.dataList2col li.dataListRow .dataListCell2,
.richset ul.dataList2collarge li.dataListRow .dataListCell2,
.richset ul.dataList3col li.dataListRow .dataListCell1,
.richset ul.dataList3collarge li.dataListRow .dataListCell1,
.richset ul.dataList3col li.dataListRow .dataListCell2,
.richset ul.dataList3collarge li.dataListRow .dataListCell2,
.richset ul.dataList3col li.dataListRow .dataListCell3,
.richset ul.dataList3collarge li.dataListRow .dataListCell3,
.richset ul.dataList4col li.dataListRow .dataListCell1,
.richset ul.dataList4collarge li.dataListRow .dataListCell1,
.richset ul.dataList4col li.dataListRow .dataListCell2,
.richset ul.dataList4collarge li.dataListRow .dataListCell2,
.richset ul.dataList4col li.dataListRow .dataListCell3,
.richset ul.dataList4collarge li.dataListRow .dataListCell3,
.richset ul.dataList4col li.dataListRow .dataListCell4,
.richset ul.dataList4collarge li.dataListRow .dataListCell4,
.richset ul.dataList5col li.dataListRow .dataListCell1,
.richset ul.dataList5collarge li.dataListRow .dataListCell1,
.richset ul.dataList5col li.dataListRow .dataListCell2,
.richset ul.dataList5collarge li.dataListRow .dataListCell2,
.richset ul.dataList5col li.dataListRow .dataListCell3,
.richset ul.dataList5collarge li.dataListRow .dataListCell3,
.richset ul.dataList5col li.dataListRow .dataListCell4,
.richset ul.dataList5collarge li.dataListRow .dataListCell4,
.richset ul.dataList5col li.dataListRow .dataListCell5,
.richset ul.dataList5collarge li.dataListRow .dataListCell5,
.richset ul.dataList6col li.dataListRow .dataListCell1,
.richset ul.dataList6collarge li.dataListRow .dataListCell1,
.richset ul.dataList6col li.dataListRow .dataListCell2,
.richset ul.dataList6collarge li.dataListRow .dataListCell2,
.richset ul.dataList6col li.dataListRow .dataListCell3,
.richset ul.dataList6collarge li.dataListRow .dataListCell3,
.richset ul.dataList6col li.dataListRow .dataListCell4,
.richset ul.dataList6collarge li.dataListRow .dataListCell4,
.richset ul.dataList6col li.dataListRow .dataListCell5,
.richset ul.dataList6collarge li.dataListRow .dataListCell5,
.richset ul.dataList6col li.dataListRow .dataListCell6,
.richset ul.dataList6collarge li.dataListRow .dataListCell6
{
/* resets */
    clear:none;
    margin:0;
    text-transform:none;
    text-shadow:none;
    text-align:left;
    background-color:transparent;
    background-image:none;
    font-size:1em;
    font-weight:normal;
/**/
    border-right:1px dotted #8c8c44;
    position:relative;
    left:-1px;
    float:left;
    padding:0.5em 1%;
    padding-bottom:999em;
    margin-bottom:-998.5em;
}
.richset ul.dataList2col li.dataListRow .dataListCell2,
.richset ul.dataList2collarge li.dataListRow .dataListCell2,
.richset ul.dataList3col li.dataListRow .dataListCell3,
.richset ul.dataList3collarge li.dataListRow .dataListCell3,
.richset ul.dataList4col li.dataListRow .dataListCell4,
.richset ul.dataList4collarge li.dataListRow .dataListCell4,
.richset ul.dataList5col li.dataListRow .dataListCell5,
.richset ul.dataList5collarge li.dataListRow .dataListCell5,
.richset ul.dataList6col li.dataListRow .dataListCell6,
.richset ul.dataList6collarge li.dataListRow .dataListCell6
{
    border-right:0;
}
.richset ul.dataList2col li.dataListRow .dataListCell1,
.richset ul.dataList2collarge li.dataListRow .dataListCell1,
.richset ul.dataList2col li.dataListRow .dataListCell2,
.richset ul.dataList2collarge li.dataListRow .dataListCell2
{
    width:48%;
}
.richset ul.dataList2col li.dataListRow .dataListCell2,
.richset ul.dataList2collarge li.dataListRow .dataListCell2
{
    margin-right:-1px;
}
.richset ul.dataList3col li.dataListRow .dataListCell1,
.richset ul.dataList3collarge li.dataListRow .dataListCell1,
.richset ul.dataList3col li.dataListRow .dataListCell2,
.richset ul.dataList3collarge li.dataListRow .dataListCell2,
.richset ul.dataList3col li.dataListRow .dataListCell3,
.richset ul.dataList3collarge li.dataListRow .dataListCell3
{
    width:31.333%;
}
.richset ul.dataList3col li.dataListRow .dataListCell3,
.richset ul.dataList3collarge li.dataListRow .dataListCell3
{
    margin-right:-3px; /* normally -2px, but ie6 wants another damn pixel */
}
.richset ul.dataList4col li.dataListRow .dataListCell1,
.richset ul.dataList4collarge li.dataListRow .dataListCell1,
.richset ul.dataList4col li.dataListRow .dataListCell2,
.richset ul.dataList4collarge li.dataListRow .dataListCell2,
.richset ul.dataList4col li.dataListRow .dataListCell3,
.richset ul.dataList4collarge li.dataListRow .dataListCell3,
.richset ul.dataList4col li.dataListRow .dataListCell4,
.richset ul.dataList4collarge li.dataListRow .dataListCell4
{
    width:23%;
}
.richset ul.dataList4col li.dataListRow .dataListCell4,
.richset ul.dataList4collarge li.dataListRow .dataListCell4
{
    margin-right:-3px;
}
.richset ul.dataList5col li.dataListRow .dataListCell1,
.richset ul.dataList5collarge li.dataListRow .dataListCell1,
.richset ul.dataList5col li.dataListRow .dataListCell2,
.richset ul.dataList5collarge li.dataListRow .dataListCell2,
.richset ul.dataList5col li.dataListRow .dataListCell3,
.richset ul.dataList5collarge li.dataListRow .dataListCell3,
.richset ul.dataList5col li.dataListRow .dataListCell4,
.richset ul.dataList5collarge li.dataListRow .dataListCell4,
.richset ul.dataList5col li.dataListRow .dataListCell5,
.richset ul.dataList5collarge li.dataListRow .dataListCell5
{
    width:18%;
}
.richset ul.dataList5col li.dataListRow .dataListCell5,
.richset ul.dataList5collarge li.dataListRow .dataListCell5
{
    margin-right:-4px;
}
.richset ul.dataList6col li.dataListRow .dataListCell1,
.richset ul.dataList6collarge li.dataListRow .dataListCell1,
.richset ul.dataList6col li.dataListRow .dataListCell2,
.richset ul.dataList6collarge li.dataListRow .dataListCell2,
.richset ul.dataList6col li.dataListRow .dataListCell3,
.richset ul.dataList6collarge li.dataListRow .dataListCell3,
.richset ul.dataList6col li.dataListRow .dataListCell4,
.richset ul.dataList6collarge li.dataListRow .dataListCell4,
.richset ul.dataList6col li.dataListRow .dataListCell5,
.richset ul.dataList6collarge li.dataListRow .dataListCell5,
.richset ul.dataList6col li.dataListRow .dataListCell6,
.richset ul.dataList6collarge li.dataListRow .dataListCell6
{
    width:14.666%;
    margin-right:-1px;
}
.richset ul.dataList2collarge,
.richset ul.dataList3collarge,
.richset ul.dataList4collarge,
.richset ul.dataList5collarge,
.richset ul.dataList6collarge
{
    font-size:1.3em;
}
.richset ul.dataList2col li.dataListRow .dataListCell1,
.richset ul.dataList2collarge li.dataListRow .dataListCell1,
.richset ul.dataList3col li.dataListRow .dataListCell1,
.richset ul.dataList3collarge li.dataListRow .dataListCell1,
.richset ul.dataList3col li.dataListRow .dataListCell1
{
    color:#444;
}



/* structured data lists */
ul.dataList2col,
ul.dataList2collarge,
ul.dataList3col,
ul.dataList3collarge,
ul.dataList4col,
ul.dataList4collarge,
ul.dataList5col,
ul.dataList5collarge,
ul.dataList6col,
ul.dataList6collarge
{
/*    margin:0;*/
    padding:0;
    background-color:#fff;
    border:1px dotted #999;
    border-bottom:0;
/*    margin-bottom:20px;*/
    overflow-y:hidden;
/* CSS3 */
    box-shadow:0 1px 4px #aaa;
    -moz-box-shadow:0 1px 4px #ddd;
    -webkit-box-shadow:0 1px 4px #ddd;
/* ie fix */
    zoom:1;
}
ul.dataList2col li.dataListRow,
ul.dataList2collarge li.dataListRow,
ul.dataList2col li.dataListRow,
ul.dataList2collarge li.dataListRow,
ul.dataList3col li.dataListRow,
ul.dataList3collarge li.dataListRow,
ul.dataList4col li.dataListRow,
ul.dataList4collarge li.dataListRow,
ul.dataList5col li.dataListRow,
ul.dataList5collarge li.dataListRow,
ul.dataList6col li.dataListRow,
ul.dataList6collarge li.dataListRow
{
    list-style-type:none;
    border-bottom:1px dotted #999;
    margin-bottom:0;
    overflow:hidden;
    background:none;
    padding:0;
/* ie fix */
    position:relative;
    zoom:1;
}
ul.dataList2col li.dataListRow:after,
ul.dataList2collarge li.dataListRow:after,
ul.dataList3col li.dataListRow:after,
ul.dataList3collarge li.dataListRow:after,
ul.dataList4col li.dataListRow:after,
ul.dataList4collarge li.dataListRow:after,
ul.dataList5col li.dataListRow:after,
ul.dataList5collarge li.dataListRow:after,
ul.dataList6col li.dataListRow:after,
ul.dataList6collarge li.dataListRow:after
{
    content:" ";
    display:block;
    font-size:0;
    height:0;
    clear:both;
    visibility:hidden;
}
ul.dataList2col li.dataListRow .dataListCell1,
ul.dataList2collarge li.dataListRow .dataListCell1,
ul.dataList2col li.dataListRow .dataListCell2,
ul.dataList2collarge li.dataListRow .dataListCell2,
ul.dataList3col li.dataListRow .dataListCell1,
ul.dataList3collarge li.dataListRow .dataListCell1,
ul.dataList3col li.dataListRow .dataListCell2,
ul.dataList3collarge li.dataListRow .dataListCell2,
ul.dataList3col li.dataListRow .dataListCell3,
ul.dataList3collarge li.dataListRow .dataListCell3,
ul.dataList4col li.dataListRow .dataListCell1,
ul.dataList4collarge li.dataListRow .dataListCell1,
ul.dataList4col li.dataListRow .dataListCell2,
ul.dataList4collarge li.dataListRow .dataListCell2,
ul.dataList4col li.dataListRow .dataListCell3,
ul.dataList4collarge li.dataListRow .dataListCell3,
ul.dataList4col li.dataListRow .dataListCell4,
ul.dataList4collarge li.dataListRow .dataListCell4,
ul.dataList5col li.dataListRow .dataListCell1,
ul.dataList5collarge li.dataListRow .dataListCell1,
ul.dataList5col li.dataListRow .dataListCell2,
ul.dataList5collarge li.dataListRow .dataListCell2,
ul.dataList5col li.dataListRow .dataListCell3,
ul.dataList5collarge li.dataListRow .dataListCell3,
ul.dataList5col li.dataListRow .dataListCell4,
ul.dataList5collarge li.dataListRow .dataListCell4,
ul.dataList5col li.dataListRow .dataListCell5,
ul.dataList5collarge li.dataListRow .dataListCell5,
ul.dataList6col li.dataListRow .dataListCell1,
ul.dataList6collarge li.dataListRow .dataListCell1,
ul.dataList6col li.dataListRow .dataListCell2,
ul.dataList6collarge li.dataListRow .dataListCell2,
ul.dataList6col li.dataListRow .dataListCell3,
ul.dataList6collarge li.dataListRow .dataListCell3,
ul.dataList6col li.dataListRow .dataListCell4,
ul.dataList6collarge li.dataListRow .dataListCell4,
ul.dataList6col li.dataListRow .dataListCell5,
ul.dataList6collarge li.dataListRow .dataListCell5,
ul.dataList6col li.dataListRow .dataListCell6,
ul.dataList6collarge li.dataListRow .dataListCell6
{
/* resets */
    margin:0;
    text-transform:none;
    text-shadow:none;
    font-size:1em;
    font-weight:normal;
/**/
    border-right:1px dotted #999;
    position:relative;
    left:-1px;
    float:left;
    padding:0.5em 1%;
    padding-bottom:999em;
    margin-bottom:-998.5em;
}
ul.dataList2col li.dataListRow .dataListCell2,
ul.dataList2collarge li.dataListRow .dataListCell2,
ul.dataList3col li.dataListRow .dataListCell3,
ul.dataList3collarge li.dataListRow .dataListCell3,
ul.dataList4col li.dataListRow .dataListCell4,
ul.dataList4collarge li.dataListRow .dataListCell4,
ul.dataList5col li.dataListRow .dataListCell5,
ul.dataList5collarge li.dataListRow .dataListCell5,
ul.dataList6col li.dataListRow .dataListCell6,
ul.dataList6collarge li.dataListRow .dataListCell6
{
    border-right:0;
}
ul.dataList2col li.dataListRow .dataListCell1,
ul.dataList2collarge li.dataListRow .dataListCell1,
ul.dataList2col li.dataListRow .dataListCell2,
ul.dataList2collarge li.dataListRow .dataListCell2
{
    width:48%;
}
ul.dataList2col li.dataListRow .dataListCell2,
ul.dataList2collarge li.dataListRow .dataListCell2
{
    margin-right:-1px;
}
ul.dataList3col li.dataListRow .dataListCell1,
ul.dataList3collarge li.dataListRow .dataListCell1,
ul.dataList3col li.dataListRow .dataListCell2,
ul.dataList3collarge li.dataListRow .dataListCell2,
ul.dataList3col li.dataListRow .dataListCell3,
ul.dataList3collarge li.dataListRow .dataListCell3
{
    width:31.333%;
}
ul.dataList3col li.dataListRow .dataListCell3,
ul.dataList3collarge li.dataListRow .dataListCell3
{
    margin-right:-3px; /* normally -2px, but ie6 wants another damn pixel */
}
ul.dataList4col li.dataListRow .dataListCell1,
ul.dataList4collarge li.dataListRow .dataListCell1,
ul.dataList4col li.dataListRow .dataListCell2,
ul.dataList4collarge li.dataListRow .dataListCell2,
ul.dataList4col li.dataListRow .dataListCell3,
ul.dataList4collarge li.dataListRow .dataListCell3,
ul.dataList4col li.dataListRow .dataListCell4,
ul.dataList4collarge li.dataListRow .dataListCell4
{
    width:23%;
}
ul.dataList4col li.dataListRow .dataListCell4,
ul.dataList4collarge li.dataListRow .dataListCell4
{
    margin-right:-3px;
}
ul.dataList5col li.dataListRow .dataListCell1,
ul.dataList5collarge li.dataListRow .dataListCell1,
ul.dataList5col li.dataListRow .dataListCell2,
ul.dataList5collarge li.dataListRow .dataListCell2,
ul.dataList5col li.dataListRow .dataListCell3,
ul.dataList5collarge li.dataListRow .dataListCell3,
ul.dataList5col li.dataListRow .dataListCell4,
ul.dataList5collarge li.dataListRow .dataListCell4,
ul.dataList5col li.dataListRow .dataListCell5,
ul.dataList5collarge li.dataListRow .dataListCell5
{
    width:18%;
}
ul.dataList5col li.dataListRow .dataListCell5,
ul.dataList5collarge li.dataListRow .dataListCell5
{
    margin-right:-4px;
}
ul.dataList6col li.dataListRow .dataListCell1,
ul.dataList6collarge li.dataListRow .dataListCell1,
ul.dataList6col li.dataListRow .dataListCell2,
ul.dataList6collarge li.dataListRow .dataListCell2,
ul.dataList6col li.dataListRow .dataListCell3,
ul.dataList6collarge li.dataListRow .dataListCell3,
ul.dataList6col li.dataListRow .dataListCell4,
ul.dataList6collarge li.dataListRow .dataListCell4,
ul.dataList6col li.dataListRow .dataListCell5,
ul.dataList6collarge li.dataListRow .dataListCell5,
ul.dataList6col li.dataListRow .dataListCell6,
ul.dataList6collarge li.dataListRow .dataListCell6
{
    width:14.666%;
    margin-right:-1px;
}
ul.dataList2collarge,
ul.dataList2collarge,
ul.dataList3collarge,
ul.dataList4collarge,
ul.dataList5collarge,
ul.dataList6collarge
{
    font-size:1.3em;
}
ul.dataList2col li.dataListRow .dataListCell1,
ul.dataList2collarge li.dataListRow .dataListCell1,
ul.dataList3col li.dataListRow .dataListCell1,
ul.dataList3collarge li.dataListRow .dataListCell1,
ul.dataList3col li.dataListRow .dataListCell1
{
    color:#444;
}


/* custom colors */
.richset *.color97c400 /* decal: #97c400 */
{
    color:#97c400;
}

/* custom styles */
.richset .fontMajor
{
    clear:both;
}
.richset .fontMajor img
{
    margin-bottom:0;
}
.richset h1.fontMajor, /* decal: Heading - major */
.richset h2.fontMajor,
.richset h3.fontMajor,
.richset h4.fontMajor,
.richset h5.fontMajor,
.richset h6.fontMajor
{
    padding:8px 10px;
    background-color:#f5f5e9;
    text-shadow:1px 1px 0 #fff;
    border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    -khtml-border-radius:5px 5px 5px 5px;
    box-shadow:0 0 4px #444;
    -moz-box-shadow:0 0 4px #444;
    -webkit-box-shadow:0 0 4px #444;
    -khtml-box-shadow:0 0 4px #444;
}
.richset h1.fontMajor
{
    padding:10px 10px 8px 10px;
}
/* paragraph & list styles */
.richset p.fontSmall, /* decal: Small font size */
.richset ul.fontSmall,
.richset ol.fontSmall
{
    font-size:0.9em;
}
.richset p.fontLarge, /* decal: Large font size */
.richset ul.fontLarge,
.richset ol.fontLarge
{
    font-size:1.3em;
    line-height:1.3em;
}
.richset p.fontMinor, /* decal: Paragraph - minor */
.richset ul.fontMinor,
.richset ol.fontMinor
{
    font-size:0.9em;
    color:#999;
    text-align:center;
}
.richset p.fontMajor /* decal: Paragraph - major */
{
    font-size:1.3em;
    line-height:1.3em;
    background-color:#f5f5e9;
    padding:8px 10px;
    border-radius:5px 5px 5px 5px;
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    -khtml-border-radius:5px 5px 5px 5px;
    box-shadow:0 0 4px #444;
    -moz-box-shadow:0 0 4px #444;
    -webkit-box-shadow:0 0 4px #444;
    -khtml-box-shadow:0 0 4px #444;
}
.richset p.sectionBreakAbove /* decal: Page break - above */
{
    margin-top:2em;
    padding-top:2em;
    border-top:3px solid #eee;
}
.richset p.sectionBreakBelow /* decal: Page break - below */
{
    border-bottom:3px solid #eee;
    padding-bottom:2em;
    margin-bottom:2em;
}
.richset *.postDate /* decel: Blog post date */
{
    text-transform:uppercase;
    padding-left:22px;
    background:transparent url(images/icon-calendar.gif) scroll no-repeat 2px center;
}
.richset p.pressQuote /* decal: Press Quote */
{
    color:#97c400;
    font-size:1.3em;
    line-height:1.3em;
    padding-left:40px;
    padding-right:10px;
    margin-bottom:0.5em;
    background:transparent url(images/icon-comment.png) scroll no-repeat 0 0.3em;
}
.richset p.pressQuoteCredit /* decal: Press Quote Credit */
{
    padding-left:40px;
    font-weight:bold;
}
